		
		/* sfondo pagina */
		.t4-content { background-color: gray!important; }

		/* sw mod 05.10.2022 pulsantiera front */

		@media only screen and (max-width: 992px)  {
		.button-front-rent,
		.button-front-sale {
		  /* margin:0 5px -12rem!important; */
		  margin:0 5px 2.7rem;
		}
		}

		@media only screen and (min-width: 992px)  {
		.button-front-rent,
		.button-front-sale {
		  /* margin:0 5px -32rem!important; */
		  margin:0 5px 2.7rem;
		}
		}

		.button-front-rent,
		.button-front-sale {
		  border:solid 1px #fff !important;
		  background-color:#fff!important;
		  color:#525252!important;
		}

		.button-front-rent:hover,
		.button-front-sale:hover {
		  text-decoration:none!important;
		  background-color:transparent!important;
		  color:#fff!important;
		}

		body.item-101 .t4-content {
		  background-color:#fff!important;
		}

		/* sw mod 06.10.2022 pulsantiera front */

		.property-info .ospico-square, .property-info .ospico-bed, .property-info .ospico-bath, .property-info .ospico-parking{
			height: 23px;
			line-height: 23px;
			width: 23px;
			background-size:100% auto;
		}
		
		.property-info .ospico-bath {
			background-position: 0 -23px;
		}
		
		.property-info .ospico-bed {
			background-position: 0 -46px;
		}

		.property-info .ospico-parking {
			background-position: 0 -69px;
		}

		.oscontentgrid li:hover .property-info .ospico-square {
			background-position: 0 -92px;
		}
		
		.oscontentgrid li:hover .property-info .ospico-bath {
			background-position: 0 -115px;
		}
		
		.oscontentgrid li:hover .property-info .ospico-bed {		
			background-position: 0 -138px;
		}
		
		.oscontentgrid li:hover .property-info .ospico-parking {
			background-position: 0 -161px;
		}
		
		.property-info span, .property-info-agent span {
			vertical-align:super;
		}

		.os-address .os-item {
			font-weight:bold;
			font-size: 20px;
		}
		
		/* sw mod 11.10.2022 pagina dettaglio immobile front */

		#shellfeatures {
			display:none;
		}

		#requestdetails_form input.btn.btn-info {
			background-color:#6d6e72 !important;
		  border:none !important;
		}

		#propertydetails .row div.listCategory,
		#propertydetails .row span.label.label-yellow {
			display:none;
		}

		#description-box-details {
			background-color: white;
			border-left: solid 1px lightgrey;
			border-right: solid 1px lightgrey;
			border-bottom: solid 1px lightgrey;
			color: #666!important;
		}

		#agentsharing.agentsharingform {
			background-color: white!important;
		}

		#agentsharing .agentsharingformsub {
			background-color: #f8f8f8;
			color: #666!important;
		}

		#agentsharing #requestdetails_form select,
		#agentsharing #requestdetails_form input,
		#agentsharing #requestdetails_form textarea {
			width:100%!important;
			max-width:100%;
		}

		#agentsharing #requestdetails_form textarea {
			resize: none;
		}
		
		#internal-page-icon span,
		#internal-page-icon i{
			color: #666!important;
		}

		#internal-page-icon .oscontentgrid li li {
		  float:initial;
		text-align:center;
		}

		#internal-page-icon .property-info {
		  background: white;
		}
		
		#internal-page-icon .oscontentgrid li:hover .property-info .ospico-square {
			background-position: 0 0;
		}
		
		#internal-page-icon .oscontentgrid li:hover .property-info .ospico-bath {
			background-position: 0 -23px;
		}
		
		#internal-page-icon .oscontentgrid li:hover .property-info .ospico-bed {		
			background-position: 0 -46px;
		}
		
		#internal-page-icon .oscontentgrid li:hover .property-info .ospico-parking {
			background-position: 0 -69px;
		}

		/* 28.11.2022 */
		#list-free-search {
		width:100%;
		min-height:auto;
		color: #666;
		border: 0;
		padding: 0.5em;
		font-size: 0.8em!important;
		display:block;
		  margin-bottom:1em;
		}

		#list-free-search::placeholder {
		  color: #666;
		}

		.wrapper-typology-building,
		.wrapper-adress-building,
		.wrapper-rooms-building,
		.wrapper-mq-building,
		.wrapper-price-building {
		width:100%;
		color: #666;
		border: 0;
		padding: 0.5em;
		font-size: 0.8em!important;
		display:block;
		background-color: #fff;
		background-image: url("/images/arrow-red-down.png");
		background-size:20px auto;
		background-position:right center;
		background-repeat: no-repeat;
		  margin-bottom:1em;
		  cursor: pointer;
		}

	@media only screen and (max-width: 750px) {
		.open-wrapper-typology-building,
		.open-adress-typology-building,
		.open-rooms-typology-building,
		.open-mq-typology-building,
		.open-price-typology-building {
			width: 93.3%;
		}
	}

	@media only screen and (min-width: 750px) {
		.open-wrapper-typology-building,
		.open-adress-typology-building,
		.open-rooms-typology-building,
		.open-mq-typology-building,
		.open-price-typology-building {
			width: 87%;
		}
	}

	@media only screen and (min-width: 1200px) {
		.open-wrapper-typology-building,
		.open-adress-typology-building,
		.open-rooms-typology-building,
		.open-mq-typology-building,
		.open-price-typology-building {
			width: 85.5%;
		}
	}
	.open-wrapper-typology-building,
	.open-adress-typology-building,
	.open-rooms-typology-building,
	.open-mq-typology-building,
	.open-price-typology-building {
		position: absolute;
		background-color: white;
		z-index: 100;
		margin-top: -15px;
	  padding:0.5em 0 0 0.5em;
	}

	.open-wrapper-typology-building *,
	.open-adress-typology-building *,
	.open-rooms-typology-building *,
	.open-mq-typology-building *,
	.open-price-typology-building * {
	font-size: 0.8em!important;
	}

	.label-building {width:100%;}

	.hidden {
		display:none;
	}

	.building-rent,
	.building-sale {
		display:block;
		float:left;
		border:solid 1px #fff;
		padding: 0.5em;
		font-size: 0.8em!important;
		margin-bottom: 1em;
		text-transform: uppercase;
		min-width: 120px;
		font-weight: normal;
		text-align: center;
		color: #fff!important;
		margin-right: 15px;
	}

	.building-rent:hover,
	.building-rent.active,
	.building-sale:hover,
	.building-sale.active {
		text-decoration:none;
		background-color:#fff;
		color:#000!important;
	}

	.all-properties,
	.all-properties:hover {
		display:block;
		float:right;
		padding: 0.5em 0;
		text-decoration:none;
		margin-bottom: 1em;
		font-size: 0.8em!important;
		color:#a6a5a2!important;
	}

	.btn-filter {
		background-color:#e1ded5;
		border:solid 1px #ef3f35;
		padding: 0.5em;
		font-size: 0.8em!important;
		margin-bottom: 1em;
		text-transform: uppercase;
		min-width: 120px;
		font-weight: normal;
		text-align: center;
		color: #ef3f35!important;
		margin-right: 15px;
	}

	.btn-filter:hover,
	.btn-filter.active {
		text-decoration:none;
		background-color:#ef3f35;
		color:#fff!important;
		border:solid 1px #ef3f35;
	}

	.toplisting .property_item h6.snipe {display:none!important;}


	@media only screen and (max-width: 750px) {
		.wrapper-list-sortby {
			position: relative!important;
		}
	}

	.wrapper-list-sortby {
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 0.5rem;
	}

	.wrapper-list-sortby select {
		width: auto;
		min-width: 210px;
		border: 1px solid #8f8d88;
		font-size: 0.8em !important;
		background-color: #fff;
		padding: 0.5em;
	}

	.moduletop-menu-switch ul {
		text-align:right;
		margin-top:10px!important;
	}

	.layout-home #t4-header + #t4-hero {
		margin-top: -122px!important;
	}

	#t4-header {
		padding:1em 0;
	}
	
	.open-price-typology-building input,
	.open-price-typology-building .wrapper-price-text {
		display:inline-block;
		float:left;
      	font-size:0.8em!important;
	}

	#t4-slide-front {
		margin-top: -122px!important;
	}

	@media only screen and (max-width: 992px) {
		#t4-slide-front .rspbld-elements {
		margin-top: 14rem!important;
		}
	}
	
	#t4-slide-front .rspbld-elements {
		position: absolute;
		z-index: 100;
		width: 100%;
		margin-top: 20rem;
	}
	
	#t4-slide-front .rspbld-elements .rspbld-text-block.text-center {
		padding: 0 15px;
	}
	
	#t4-slide-front .moduletable.col-md-1 {
		position: absolute;
		bottom: 0;
		width: 100%;
		margin: 0;
		max-width: 100%;
		border: none;
		padding: 0;
	}
	
	#t4-slide-front .moduletable.col-md-1 .rspbld-elements {
		margin: 0px auto;
		position: relative;
		padding: 0 15px;
		max-width: 1200px;
	}
	
	.navbar-brand {
		margin-right:0;
	}
	
	@media only screen and (max-width: 720px) {
		.navbar-brand.logo-image {
			width: 100%;
		}
		.mod-languages * {
			font-size: 12px!important;
		}
		.t4-col.menu{
			width:26%!important;
			max-width:26%!important;
		}
		.t4-col.logo	{
			width:45%!important;
			max-width:45%!important;
		}
		.t4-col.lingua	{
			width:30%!important;
			max-width:30%!important;
		}
		.t4-col.lingua .module-ct.col-md-8 {
			padding: 0;
			width: 100%;
			max-width: 100%;
		}
	}

	/* 18.01.2023 */
	.pageNavdiv .pagination-wrap .pagenav::after {
	  display: inline-block!important;
	}

	/* 28.11.2025 */
	.col-lg-6.property_item {border:none;}